Unscheduled upgrade

You know when you’re sitting at your desk, of an evening, working steadily through your calendar of scheduled things-to-do and one of those things-to-do happens to be to add a new blog post to a website that you’ve been meaning for months and months to upgrade from WordPress 2.0.4 and you discover when trying to login that one of your security plug-ins (Bad Behaviour) is preventing you from logging in, and the message that it throws up actually looks more like a “Y0u’v3 b33n [email protected]!” kind of a message.

Well, I’ve just had one of those evenings.

I’ve now updated the WordPress installation to the latest version.

Leave a Reply

Your email address will not be published. Required fields are marked *